﻿
@media screen and (max-width:1750px) {

.outter-wrapper {
    margin: 0px;
    width: auto;
}

.left-margin {
    margin-left: 305px;
}

}

@media screen and (max-width:1440px) {

.outter-wrapper {
    margin: 0;
    width: 100%;
}

.left-margin {
    margin:0 auto;
}

#swing_girl {
    display:none !important;
}

.homepage-left-column .inner-left-column {
        margin:0 auto;
}


}

@media screen and (max-width:1200px) 
{
    
   
    
    #header_nav ul li ul li a, #bot_header .sfNavList ul li a  {
        font-size:13px;
        padding:0;
    }
   .homepage-widget-image 
   {
       margin-right:15px;
   }
   .homepage-widget-image iframe
   {
       width:100%;  
   }
}

@media screen and (max-width:1030px) {
   

    #header_text {
        font-size:15px;
    }

    #header_nav ul li a, #top_header_nav .topnav a, .footernav a {
        font-size:15px;
    }

    #header_nav ul li ul li a {
        font-size:11px;
    }
    
    #header_nav .mainnav ul li {
        height:15px;
    }
  
  
}


@media screen and (max-width:960px) 
{
    
    body 
    {
        background-position:top center;
        background-size:contain;
    }

    #header_right_column {
        width:100%;
        float:none;
    }

    #header_nav .mainnav ul {
        width: 100%;
        position: absolute;
        background-color: #fff;
        z-index: 50;
        margin:0;
    }

    #header_nav .mainnav ul li {
        display:block;
        width:100%;
        padding:20px 0;
        text-align:center;
        height:auto;
        border:none;
    }

     

    #header_nav ul li ul li a {display:none;}
    
    #header_nav .mainnav ul li.selected ul li {padding:20px 0;}
    
    #header_nav ul li.selected ul li a {display:block; font-size:20px;}

    #header_nav .mainnav ul li ul li {
        border:none;
        padding:0;
    }

    #header_nav ul li a {
        font-size:25px;
    }

    .homepage-right-column {
        width:100%;
        margin-bottom:20px;
    }

    .homepage-left-column {
        width:100%;
        height:auto;
    }

    .homepage-left-column .inner-left-column {
        width:95%;
    }

    .homepage-barker {
        width:100%;
       
    }
     .homepage-barkers .barker-header, .homepage-barkers .barker-image, .homepage-barker img {
        width:100%;
    }

    .left-barker .secondary-barker  {
     width:100%;
    }

    .middle-barker .secondary-barker  {
    width:100%;
    }

    .right-barker .secondary-barker  {
    width:100%;
    }
    .secondary barker 
    {
        width:100%;
    }
    
    .secondary-left-column {
        width:100%;
        margin-bottom:20px;
    }

    .secondary-right-column {
        width:100%;
    }
     .sidebar-image
    {
        display:none;
    }

    .footernav {
        width:100%;
    }

    #footer .sf_2cols_1_50, #footer .sf_2cols_2_50 {
        width:100%;
    }

    #footer .socialIcons {
        text-align: center;
        margin-bottom: 30px;
    }

    #footer .sfnewsletterForm {
        text-align:center;
    }

    #footer .sfSubscribe h2 {
        width:100%;
    }

    #Calendar {
        max-width:none !important;
    }

    .calendar .sf_2cols_1_33 {
        width:100%;
        margin:0;
        margin-bottom:20px;
    }

    .calendar .sf_2cols_1in_33 {
        margin:0 !important;
    }

    .calendar .sf_2cols_2_67 {
        width:100%;
        margin:0;
    }

    .calendar .sf_2cols_2in_67 {
        margin:0 !important;
    }
   
}

@media screen and (max-width:640px) 
{
    

    #bot_header {
        border-top-left-radius:unset;
    }

    #header_logo img {
        max-width:230%;
    }

    #header_logo {
        left:10px;
    }

    #header_text {
        font-size:14px;
    }

#header_nav ul li ul li a{display:none;}

    #top_header_nav {
        width:100%;
        float:none;
        position:relative;
        margin-bottom: 20px;
        top:0;
    }

    #top_header_nav .topnav {
        float:none;
    }

    #top_header_search {
        width:100%;
        float:none;
    }

    .homepage-barkers {
        margin-bottom:0;
    }

    .homepage-barker {
        width:100%;
       max-width:100%;
       margin-bottom:20px !important;
    }

    .homepage-barkers .barker-header, .homepage-barkers .barker-image {
        width:100%;
        max-width:95%;
        margin:0 auto !important;
    }

    .homepage-barker img {
        width:100%;
    }
    
    .left-barker .secondary-barker  {
     width:100%;
    }

    .middle-barker .secondary-barker  {
    width:100%;
    }

    .right-barker .secondary-barker  {
    width:100%;
    }
    .secondary barker 
    {
        width:100%;
    }

    .sf_colsOut.sf_3cols_2_34 .sf_colsIn, .sf_colsOut.sf_3cols_3_33 .sf_colsIn {
        margin-left:auto !important;
        margin-right:auto !important;
    }

    .homepage-widget {
        padding:10px 0;
    }

    .homepage-widget-image {
        float: none;
        width: 95%;
        margin: 0 auto;
    }
  .event-listing-image {display:none;}

    .homepage-widget-image img {
        width:100%;
    }

    .homepage-widget-content {
        width: 95%;
        margin: 0 auto;
        float: none;
        margin-top: 10px;
    }
    .sidebar-image img{display:none;}

    .footernav ul li:nth-child(4) {
        border-style: solid;
        border-width: 0 1px 0 0;
    }

    .footernav ul li:nth-child(4):after {
        content: ' ';
        display: inline-block;
    }

    #footer .sfnewsletterField input {
        width:100%;
    }


    #footer .sfnewsletterSubmitBtnWrp input {

        width:100%;
        margin-top:10px;
        
    }

    #footer .sfnewsletterTitle {
        margin-bottom:15px;
    }
}


@media screen and (max-width:580px) {

    .calendar-left-column {
        width:100%;
        text-align:center;
    }

    .calendar-left-inner-column {
        margin: 0 0 25px;
    }

    .calendar-right-column {
        width:100%;
    }

    .calendar-date {
        text-align:center;
    }
}


@media screen and (max-width:400px) {
    .reEditorModes ul li {
        margin:5px 0 !important;
    }
}  


@media screen and (max-width:400px) 
{   

    #top_header_nav .topnav ul li {
        height: 10px;
    }

    #top_header_nav .topnav a {
        font-size:10px;
        vertical-align:top;
    }
    
    #Calendar {
        display:none;
    }

    .calendar .sf_2cols_1in_33 {
        text-align:center;
    }

    .calendar .sf_2cols_1in_33 p {
        text-align:center !important;
    }
}